* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'microsoft yahei';
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

img {
    vertical-align: top;
    outline-width: 0ch;
}

@media only screen and (min-width: 996px) {
    .modelTostParents {
        display: flex;
        flex-wrap: wrap;
    }

        .modelTostParents li {
            width: calc((100% - 100px) / 5);
            margin-right: 25px;
            margin-bottom: 30px;
        }

            .modelTostParents li:nth-child(5n) {
                margin-right: 0 !important;
            }

            .modelTostParents li img {
                width: 100%;
                height: 185px;
                object-fit: cover;
            }

    .swiper-slide img {
        width: 100%;
    }

    .modelTostChile {
        padding: 0 !important;
        width: 800px;
    }

    .modelTostParents li p {
        text-align: center;
        padding: 10px 0;
        background: #f6f6f6;
        font-size: 14px;
    }

    .modelClose {
        color: #000 !important;
    }

    .modelTostChile p {
        color: var(--main-color-white);
    }

    .cha {
        position: absolute;
        right: 20px;
        top: 20px;
        cursor: pointer;
    }
}

@media only screen and (max-width: 996px) {
    .modelTostParents li p {
        text-align: center;
        padding: 10px 0;
    }

    .modelClose {
        color: #000 !important;
    }

    .modelTostChile p {
        color: var(--main-color-white);
    }

    .swiper-slide img {
        width: 100%;
    }

    .modelTostParents {
        display: flex;
        flex-wrap: wrap;
    }

        .modelTostParents li {
            width: calc(100% / 2);
            padding: 15px;
        }

            .modelTostParents li img {
                width: 100%;
            }

    .modelTostChile {
        width: 95%;
        padding: 0 !important;
    }
}
